Acquire for Linux update and statement of direction - syncsort_capacity_management - 12.50

Syncsort Capacity Management Release Notes

Product type
Software
Portfolio
Integrate
Product family
Syncsort™ Software
Product
Syncsort™ Capacity Management
Version
12.50
Language
English
Product name
Syncsort Capacity Management
Title
Syncsort Capacity Management Release Notes
Topic type
Release Notes > Fixed Issues
Release Notes > What's New
Copyright
2024
First publish date
1985
ft:lastEdition
2024-04-04
ft:lastPublication
2024-04-04T09:10:17.337238

Intel/AMD systems

The generic Intel/AMD Acquire for Linux has been updated so it now only contains 64-bit compiled programs. Previously it had 32-bit programs and some variants of Linux would not run them by default without 32-bit support libraries having to be installed.

The Red Hat and SUSE specific Acquires listed below need no longer be used for new installations, but you can keep using those already installed with no issues or concerns.

We strongly recommend that for installation of new Acquires in an Intel/AMD x64 Linux environment you use the generic x64 Intel/AMD Acquire.

You can auto-update to this generic Acquire from any other Intel/AMD Acquire but before doing so, you must change the target’s Operating System settings to the following:

 

See the notes on the “Generic x64 Linux Acquire” in the “Installing Acquire for UNIX and Linux” chapter of the Syncsort Capacity Management Installation Guide.

Table 1. Supported Platforms

Operating system

Supported version

AIX

Versions 7.1, 7.2, and 7.3

Acquire   OS

acquireaix.tar   AIX 7.1, 7.2, and 7.3

HP-UX

Version 11i v3

Acquire   OS      OS Level

acquirehpux.tar   HP-UX 11iv3            B.11.31

There is no separate Itanium version of Acquire for HP-UX as there has been binary compatibility between Itanium (IA-64) and PA-RISC Hardware since HP-UX B.11.20.

Linux

Intel/AMD Based x64

  • Red Hat Enterprise Linux versions 7, 7.9, 8, 8.1, 8.2, 8.3, 8.4, 8.5, 8.6, 8.7, 8.8, 9.0, 9.1, and 9.2.
  • SUSE Linux Enterprise Server versions 11 or 12, up to 12 SP5, and SUSE 15, 15SP1, to 15SP5 inclusive.
  • CentOS 5, 6, or 7
  • Oracle Linux 6, 7, and 7.9

All these have been tested with the Generic x64 Linux Acquire.

Acquire OS
acquirelin26x64.tar Generic Intel/AMD Linux x64, tested with SUSE,  Red Hat, and CentOS

IBM System z - z/Linux

For z/Linux there are specific Acquires for Red Hat and SUSE:

  • acquirezlin26rhel65.tar
  • acquirezlin26hrel7.tar
  • acquirezlin26suse11.tar

Solaris

Solaris is supported on both SPARC and Intel Platforms as follows:

  • Versions 2.8, 2.9
  • Solaris 10
  • Solaris 11.0–11.4
Both global-zone only and non-global zone deployment is possible for Solaris 10 and 11.x
Acquire OS
acquiresol8sparc.tar Solaris 2.8, 2.9 and Solaris 10 or 11.0–11.4 SPARC physical systems. Do not use for containerized systems, choose a 'sol10' version as detailed below
acquiresol10contintel.tar Solaris 10 or 11.0–11.4 Intel/AMD      * Only for use in the Global Zone of a containerized environment with Intel or  AMD processors
acquiresol10contsparc.tar  Solaris 10 or 11.0–11.4 SPARC      * Only for use in the Global Zone of a Container environment with Sun SPARC processors